package com.lightinit.hsdataplatformresdir.json.pojo;

/**
 * Created by Mr.Yao on 2017/12/13.
 */
public class UploadResultEntity extends JsonResult {
    private String filename;
    private String downloadurl;

    public String getFilename() {
        return filename;
    }

    public void setFilename(String filename) {
        this.filename = filename;
    }

    public String getDownloadurl() {
        return downloadurl;
    }

    public void setDownloadurl(String downloadurl) {
        this.downloadurl = downloadurl;
    }
}
